div {
    border: 3px solid red;
    background: yellow;
    margin-top: 40px;
}

.one {
    background: blue;
    /* position: relative;
    top: 50px;
    left: 20rem;
    right: 50%;
    bottom: 200px; */
}

.two {
    background: green;
    position: relative;
}

.special {
    background: lightcoral;
    font-size: 20px;
    position: absolute;
    top: 50%;
    right: 50%;
}

button {
    background: red;
    font-size: 40px;
    color: white;
    position: fixed;
    top: 0;
    right: 0;
}